Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: Полная замена Putty/securecrt под Linux  (Прочитано 7266 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн vadim s. sabinich

  • Автор темы
  • Новичок
  • *
  • Сообщений: 22
    • Просмотр профиля
    • Персональный блог
Полная замена Putty/securecrt под Linux
« : 25 Февраль 2010, 14:41:20 »
PAC это написанная на Perl/GTK для замены SecureCRT/Putty/и т.п в Gnome… Он предоставляет оконную настроку SSH/Telnet соединения: пользователи, пароли, ОЖИДАЕМЫЕ регулярные выражения, макросы и т.п. Вам нравится ‘SSHMenu’? Тогда вам просто стоит обратить внимание на эту утилиту.
  

Возможности PAC Manager

* Уникальное приложение для Linux, с функционалом SecureCRT (и даже больше!)
* Удаленные и локальные макросы
* Удаленная отправка команд с ОЖИДАЕМЫЕ регулярными выражениям
* Быстрый доступ для настройки соединений через меню в иконке, которая расположена в трее
* Локальные выполнения перед/после соединениями
* ВКЛАДКИ ИЛИ ОКНА для соединений!
* СВОБОДНЫЙ (GNU GPLv3)

 
Установка PAC Manager в Ubuntu

Вначале скачайте .deb-пакет здесь.

Теперь вам следует его установить следующей командой

    sudo dpkg -i pac-0.9.2-all.deb

На этом установка окончена

Скриншот:




Оффлайн ILDAR911

  • Новичок
  • *
  • Сообщений: 25
    • Просмотр профиля
Re: Полная замена Putty/securecrt под Linux
« Ответ #1 : 30 Март 2010, 15:33:06 »
На 10.04 бэте не устанавливается, пишет: зависимость не может быть удовлетворена: libgnome2-vte-perl

Как можно исправить?
Спасибо!

Оффлайн mazzo

  • Активист
  • *
  • Сообщений: 311
    • Просмотр профиля
Re: Полная замена Putty/securecrt под Linux
« Ответ #2 : 30 Март 2010, 20:09:49 »
!!!ааааа!!!....скоко там полей, кнопочек, галочек и проч....всегда терялся в таких интерфейсах...мне проще руками, хотя не сомневаюсь в функционале

Оффлайн vedavrata

  • Новичок
  • *
  • Сообщений: 13
    • Просмотр профиля
Re: Полная замена Putty/securecrt под Linux
« Ответ #3 : 03 Июнь 2010, 13:23:49 »
На 10.04 не устанавливается, пишет: зависимость не может быть удовлетворена: libgnome2-vte-perl
Как можно исправить?

Попробуйте:
http://sourceforge.net/projects/pacmanager/files/libgnome2-vte-perl_0.09-1_i386.deb/download

Оффлайн ILDAR911

  • Новичок
  • *
  • Сообщений: 25
    • Просмотр профиля
Re: Полная замена Putty/securecrt под Linux
« Ответ #4 : 03 Июнь 2010, 18:46:52 »
угу, спасиб! Помогло ;-)

Гарри Кашпировский

  • Гость
Re: Полная замена Putty/securecrt под Linux
« Ответ #5 : 03 Июнь 2010, 18:57:17 »
И шо? Оно действительно удобно?  :2funny:

Оффлайн ILDAR911

  • Новичок
  • *
  • Сообщений: 25
    • Просмотр профиля
Re: Полная замена Putty/securecrt под Linux
« Ответ #6 : 03 Июнь 2010, 20:09:25 »
не совсем, не хватает очень важной мелочи. К примеру если через пак-манагер подключиться к циске и попробовать оттуда пингануть какой-нить уже неактивный айпишник, то эту команду невозможно прервать (например как секьюрСРТ ctrl+5,6), приходится всё время ждать...  :-\
Пока эту проблему не удалось побороть  :idiot2:

 

Страница сгенерирована за 0.055 секунд. Запросов: 25.